/* No comment provided by engineer. */
"%@ is designed for OS X 10.4 and later. You may try running it on an earlier version but you will likely run into problems." = "%@ is designed for OS X 10.4 and later. You may try running it on an earlier version but you will likely run into problems.";

/* No comment provided by engineer. */
"Don't Show Again" = "Don't Show Again";

/* No comment provided by engineer. */
"Find Plugins & Scripts..." = "Find Plugins & Scripts...";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Release Notes..." = "Release Notes...";

/* No comment provided by engineer. */
"Report Bug..." = "Report Bug...";

/* No comment provided by engineer. */
"Request Feature..." = "Request Feature...";

/* No comment provided by engineer. */
"Requires OS X 10.4 (Tiger) or later" = "Requires OS X 10.4 (Tiger) or later";

/* No comment provided by engineer. */
"Run Anyway" = "Run Anyway";

/* No comment provided by engineer. */
"User Forums..." = "User Forums...";

/* No comment provided by engineer. */
"User Guide" = "User Guide";

/* No comment provided by engineer. */
"Web Page..." = "Web Page...";

